class PostEpisodeReqModel {
  int appointmentNo;
  int patientMRN;
  int doctorID;
  String vidaAuthTokenID;

  PostEpisodeReqModel(
      {this.appointmentNo,
        this.patientMRN,
        this.doctorID,
        this.vidaAuthTokenID});

  PostEpisodeReqModel.fromJson(Map<String, dynamic> json) {
    appointmentNo = json['AppointmentNo'];
    patientMRN = json['PatientMRN'];
    doctorID = json['DoctorID'];
    vidaAuthTokenID = json['VidaAuthTokenID'];
  }

  Map<String, dynamic> toJson() {
    final Map<String, dynamic> data = new Map<String, dynamic>();
    data['AppointmentNo'] = this.appointmentNo;
    data['PatientMRN'] = this.patientMRN;
    data['DoctorID'] = this.doctorID;
    data['VidaAuthTokenID'] = this.vidaAuthTokenID;
    return data;
  }
}
